Quikrbox User app - Bug #8666

Order detail screen > too much space at top
11/29/2023 02:20 PM - priyanka Sharma

Status: Closed

Priority: Normal
Assignee: Himanshu khare
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

11/29/2023

0%
0.00 hour
0.00 hour

Description
Pending
Order Id: 1712

£~

Order Status

g Nov 28, 2023 Wednesday

Accepted
Dispatched
PickedUp

Delivered

Delivering From

Puri Silk House
Block 10, WEA, Karol Bagh

Delivering To

Home
Delhi Junction,Mori Gate,Mew Delhi,Delhi,110006

Billing Details

Training men jet black rapid-dry brand
' carrier tshirts

AR . TEAMRRA A

History

#1 - 11/29/2023 08:14 PM - Himanshu khare

- Status changed from New to Resolved

#2 - 11/30/2023 11:32 AM - priyanka Sharma

- Status changed from Resolved to Closed
